Skip to main content
GET
Get accepted columns, types, version and an example JSON request

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Required string length: 1 - 200

Response

Successful response

id
string
required
name
string
required
description
string | null
required
isActive
boolean
required
apiReady
boolean
required
adapterVersion
string | null
required
inputContract
object | null
required
rowIdentity
object | null
required
onExistingRow
enum<string> | null
required

Default for file imports only. The JSON API always uses insert-only POST /source-imports or update-only POST /source-imports/amendments.

Available options:
append,
skip,
update,
update_only,
insert_only,
null
exampleRequest
object | null
required
limits
object
required